@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');
/* Reset */
html, body, h1, p, a, div, section, img, ul, li { margin: 0; padding: 0; border:0; list-style: none; text-decoration:none;}
/* Basic */
body {font: 62.5%;  font-family: 'Roboto Condensed', sans-serif; font-weight:300; font-size:16px;}
.clear{clear:both;}

/* --------------------------- TOPO ------------------------------*/

.topo{width:100%; float:left; padding:0; text-align: center;}
.topo .meio{max-width:1024px; padding:5px; margin:0 auto;box-sizing: border-box;}
.topo .meio img{display: inline-block; padding: 15px 20px; margin: 0 auto; box-sizing: border-box; max-width: 100%; vertical-align: middle;}
.topo .meio ul{ display: inline-block; margin: 0 auto; box-sizing: border-box; vertical-align: middle;}
.topo .meio ul li{display: inline-block; padding: 10px; list-style: none;}
.topo .meio ul li a{font-weight: 400; color: #000; padding: 10px;}
.topo .meio ul li a:hover{ background: #de0048; color: #FFF; border-radius: 5px;}
.topo .meio .mobile{display: none;}
@media screen and (max-width: 860px){
	.topo .meio{text-align: center; padding:0;}
	.topo .meio .logo{float: none; padding:15px; margin: 0 auto;}
	.topo .meio ul{width: auto;}
	.topo .meio ul{float: none; margin:0; padding: 0; width: 100%; text-align: center; }
}
@media screen and (max-width: 600px){
.topo .meio .menu{display: none;}
.topo .meio .cliente{display: none;}
.topo .meio .mobile{ float: left; width: 100%; display: block; padding: 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.topo .meio .mobile span{ float: left; width: 100%; background: #de0048; color: #FFF; font-size: 26px; padding: 5px; border-radius: 10px; cursor: pointer;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.topo .meio .mobile a{ float: left; background: #de0048; color: #FFF; border-radius: 10px; padding: 2px 10px; margin: 8px 3px;}
.topo .meio .mobile p{ float: right; font-size: 14px;}
.topo .meio ul li{display: block; width: 100%; padding: 0;}
.topo .meio ul li a{display: block; text-align: left; border-radius: 0;border-bottom: 1px solid #de0048;}
.topo .meio ul li a:hover{ border-radius: 0; }

}
/* --------------------------- BANNER ------------------------------*/
.banner{width:100%; float:left; text-align:center;}
.banner .b1{display:block; }
.banner .b2{display:none;}
@media screen and (max-width: 1000px){
.linha_seta{display: none;}
.banner .b1{display:none;}
.banner .b2{display:block;}
}
/* --------------------------- CAROUSEL ------------------------------*/
.extrabanner{width:100%; height: 400px; text-align:center; float:left; background:url(../imagens/foto_rosa.jpg)fixed center;}
.bn_ser{width:100%; height: 530px; text-align:center; float:left; background:url(../imagens/serv_banner.jpg) center;}
@media screen and (max-width: 700px){
	.extrabanner{background-size: cover;}
	.bn_ser{width:100%; height: 200px; background-size: cover;}
}
/* --------------------------- CAROUSEL ------------------------------*/
.carousel{width:100%; text-align:center; float:left; background:url(../imagens/listras.jpg);}
.carousel h2.titulo{font-size:30px; font-weight:300; color:#de0048; padding:10px 0; text-align:center; font-weight: 400;}
.carousel .faixa_imagens{max-width:90%; padding:10px 0; margin:0 auto; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; }
.carousel .faixa_imagens .box{width:24%; margin: 5px 15px; text-align:center;}
.carousel .faixa_imagens .box img{width:100%; margin:0 auto; border-radius: 50%; padding: 4px; border: 2px solid #de0048;}
.carousel .faixa_imagens .box a{color:#de0048;}
.carousel .faixa_imagens .box a h2{ width: 100%; padding: 10px; font-size: 18px; font-weight:700; text-align: center; line-height: 20px; height: 60px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; margin: 0; }
@media screen and (max-width: 700px){
.carousel h2.titulo{font-size:24px;}
}
@media screen and (max-width: 600px){
.carousel .faixa_imagens{max-width:70%;}
}
@media screen and (max-width: 400px){
.carousel h2.titulo{font-size:20px;}
}
/* --------------------------- EMPRESA ------------------------------*/
.home_emp{width:100%; margin: 0 auto; padding:10px; text-align:center; max-width: 1000px; box-sizing: border-box;}
.home_emp h1{font-size:30px; font-weight:300; color:#de0048; padding:10px 0; text-align:center; font-weight: 400;}


/* --------------------------- PRODUTO VIEW ------------------------------*/
.prod_view{width:100%; float:left; padding:0; text-align:center;}
.prod_view .meio{max-width:1024px; padding:10px; margin:0 auto; text-align: justify;}
.prod_view .meio h1{font-size:30px; font-weight:300; color:#de0048; padding:10px 0; text-align:center; font-weight: 400;}
.prod_view .meio img{max-width:100%; width: 192px; height: 192px; margin:0 20px 20px 0; border-radius: 50%; padding: 4px; border: 2px solid #de0048; float: left;}
@media screen and (max-width: 800px){
.prod_view .meio img{display: block; float: none; margin: 10px auto; text-align: center;}
}
@media screen and (max-width: 500px){
.prod_view .meio form{text-align:center; margin:0 auto;}
}

/* --------------------------- RODAPE ------------------------------*/
.localizacao{width:100%; float:left; padding:0; text-align:center; background: #de0048;}
.localizacao .box{display: inline-block; padding: 15px ;text-align:center; color: #FFF; font-size: 28px; width: 500px; max-width: 100%; box-sizing: border-box;}
.localizacao .box a{ color: #FFF; }
.localizacao .box a:hover{ text-decoration: underline;}
@media screen and (max-width: 500px){
.localizacao .box{font-size: 22px; }
}
/* --------------------------- RODAPE ------------------------------*/
.rodape{width:100%; float:left; padding:20px 0; text-align:center; background: #de0048;}
.rodape .meio img{display: inline-block; padding:0 20px 15px; margin: 0 auto; box-sizing: border-box; max-width: 100%; vertical-align: middle;}
.rodape .meio p{display: inline-block; padding: 10px; margin: 0 auto; box-sizing: border-box; vertical-align: baseline; color: #FFF;}
.rodape .meio span{display: inline-block; padding: 4px 3px; font-size: 22px; margin: 0 auto; box-sizing: border-box;vertical-align: middle; color: #de0048; background: #FFF; border-radius: 50px;}

